commit:     5611acf75fe0d319d14f778b0e75c6368125ffe5
Author:     Daniel Pielmeier <billie <AT> gentoo <DOT> org>
AuthorDate: Sun Oct  7 15:37:49 2018 +0000
Commit:     Daniel Pielmeier <billie <AT> gentoo <DOT> org>
CommitDate: Sun Oct  7 15:37:49 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5611acf7

dev-util/bbe: Revision bump to 0.2.2-r1. Switch to EAPI 7.

Signed-off-by: Daniel Pielmeier <billie <AT> gentoo.org>
Package-Manager: Portage-2.3.49, Repoman-2.3.11

 dev-util/bbe/bbe-0.2.2-r1.ebuild | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

diff --git a/dev-util/bbe/bbe-0.2.2-r1.ebuild b/dev-util/bbe/bbe-0.2.2-r1.ebuild
new file mode 100644
index 00000000000..b93a74d75c4
--- /dev/null
+++ b/dev-util/bbe/bbe-0.2.2-r1.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2018 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit autotools
+
+DESCRIPTION="Sed-like editor for binary files"
+HOMEPAGE="https://sourceforge.net/projects/bbe-/";
+SRC_URI="mirror://sourceforge/${PN}-/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~x86 ~amd64-linux ~x86-linux"
+IUSE=""
+
+src_prepare() {
+       default
+
+       sed -i -e '/^htmldir/d' doc/Makefile.am || die
+       eaclocal
+       eautoreconf
+}

Reply via email to